*{
	font-family: Geneva, sans-serif;
	font-size:12px;
	color:#111111;
}
.small
{
	font-size:10px;
}
.extralight
{
	font-size:10px;
	font-weight:normal;
}

.summarywidth
{
	width:750px !important;
	
}


.tabpadd
{
}

.strong
{

	font-size:12px;
	padding-top:5px !important;
	padding-bottom:5px !important;

}

body{
	margin:0px;
	
}
a{
	text-decoration:none;
	color: #5f78d2;
}
img{
	border:none;
	outline:none;
}


.tabprincipal{
	width:100%;
	border:none;
	background:#ffffff;
}

.tabprincipal tr td{
	vertical-align:top;
	margin:0px;
	padding:2px 0 2px 0;
	border:none;
}
.bold
{
	font-weight:bold;
}
.tabsecondaire{
	width:100%;
	border:none;
	background:#ffffff;
}
.tabsecondaire tr td{
	vertical-align:top;
	margin:0px;
	padding:2px 0 2px 0;
}
.tabcalfor tr td{
	vertical-align:top;
	margin:0px;
	padding:10px !important;
}

.bleu{
	background:#e0e8f8;
	font-weight:bold;
}


.bleupale{
	background:#e0e8f8;
}


.vertjaune{
	background:#edef9c;
}

.bleufush
{
	background:#5780d5;
}

.orange
{
	background:#fdf1ce;
}

.whitefont
{
	color:#ffffff;
}

.rouge{
	background:#fef4e2;
}

.blanc{
	background:#ffffff;
}

.jaune{
	background:#fffff0;
}
.jauneorange{
	background:#FFFAE8 !important;
}

.smallheight{
	height:15px;
}

.smallheightselect{
	height:130px;
}



.center{
	text-align:center;
}

.left{
	text-align:left;
}
.right{
	text-align:right;
}
.soulign{
	text-decoration:underline;
}

.multiple{
	height:120px;
	width:180px;
	border: solid 1px #999;
}
.txtcriteria 
{
    width:180px;
}
.selectionlist{
	list-style:none;
	padding-left:10px;
	margin:0px;
}

.blacklink{
	text-decoration:underline;
	color:#111111 !important;
}

.bluelink
{
	text-decoration:underline;
	color:#5f78d2;
}

a:visited
{
	color:#AAAAAA;
}

.nodecoration{
	text-decoration:none;
	color:#111111 !important;
}

.hide{
	display:none;
}

.col1{
	width:15%;
}
.col2{
	width:63%;
}

 H3
{
	cursor:pointer;
	outline:none;
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	line-height: 40px;
	border-top: solid 4px #FFFAE8;
	background:#edef9c !important;
}

.nopadding
{
	padding:0px !important;
}

.nomargin
{
	margin:0px !important;
}
.greylink
{
	text-decoration:underline;
	color:#5f78d2;
	outline:none;	
}

.font12
{
	font-size:12px !important;
}

.borderfin
{
	border: solid 1px #CCC;
}

.tabjaune
{
	width: 100%;	
}

.tabjaune tr td
{
	border: 3px double #FDF1CE;
	color: #5780D5;
	padding:4px;
}


.tabfulllist
{
 border:none !important;
}

.tabfulllist tr, .tabfulllist th, .tabfulllist td
{
 border:none !important;
}

.tabfulllist th a
{
 color:#000000 !important;
 font-weight: normal !important;
 font-size:11px !important;
}

#headerbarfiltre
{
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    padding:0px;
    margin:0px; 
    background:#FFFFFF;
    border-bottom:solid 2px #444444;   
}


.buttonlight,.buttonlight:active, .buttonlight:visited, .buttonlight:hover
{
    font-weight:normal !important;
    font-size:11px;
    padding:1px 3px;
    border: solid 1px #999;
    margin-right:3px;
    text-decoration:none;
    color:#333333;
    background:#FFFFFF;
  
}

.tabactivefinish tr th a
{
    text-decoration:none;
    color:#111111;
    font-weight:bold;
}
.tabactivefinish tr td, .tabactivefinish tr th
{
 border:none !important; 
 border-spacing: 2px !important;
}



.tabcallfor 
{
    border-left:solid 2px #DDD !important;
    border-bottom:solid 2px #DDD !important;
}
.tabcallfor tr th
{
    background:#888 !important;
    padding:3px 5px !important;
    text-align:left !important;
}
.tabcallfor tr td
{
    border-right:solid 2px #DDD !important;
   padding-left:3px !important;
   vertical-align:middle !important;
}
.tabcallfor tr th a
{
    color:#FFF !important;
    font-size:12px !important;
}



